Subject: Re: [PATCH 2/4] [PPC32] Add 440SPe support

From: Roland Dreier <[email-masked]>
Date: Fri, 23 Sep 2005 15:44:35 -0700

Matt> Please change these new files to ppc440spe.*.  After the new
    Matt> EMAC driver is merged, we are planning a Great Renaming(tm)
    Matt> to make the current filenames be vendor neutral. i.e. ibm4*->ppc4*

OK, I made these changes and rebased to Eugene's EMAC git tree.  This
tree passes some basic tests on my Yucca board.  I just pushed this,
so pending mirror delays, it will be at

  rsync://rsync.kernel.org/pub/scm/linux/kernel/git/roland/ppc440spe.git

I can repost the patchset if anyone wants to see it.

BTW, Eugene, you might want to do a 'git prune-packed' on your git
tree.  It's pretty wasteful to clone your tree now, because you have a
lot of individual objects that also appear in Linus's packs.

 - R.